﻿@charset "utf-8";

/*
================================================================================
메인콘텐츠 2015. 07.09
================================================================================
*/
/* 메인비주얼 */
.m_visual{position:relative;width:100%;height:493px;overflow:hidden;margin-bottom:10px; }
.m_visual button{text-indent:-999px;overflow:hidden;background:none;border:0}
.m_visual .leftarrow{position:absolute;top:0;left:0;width:55px;height:494px;background:url('../img/main/btn_before.png') no-repeat center center;z-index:50}
.m_visual .rightarrow{position:absolute;top:0;right:0;width:55px;height:494px;background:url('../img/main/btn_next.png') no-repeat center center;z-index:50}
.m_visual .slide_contral{position:absolute;left:0;bottom:18px;width:100%;text-align:center;z-index:50}
.m_visual .slide_contral .num1{}
.m_visual .slide_contral .num1 button{margin:0 2px;width:19px;height:18px;background-image:url('../img/main/btn_page.png');}
.m_visual .slide_contral .num1 button.activeSlide{width:31px;background-position:0 -19px}
.m_visual .slide_contral .btn_play1{width:20px;height:20px;background:url('../img/main/btn_play_stop.png') no-repeat 0 -25px;}
.m_visual .slide_contral .btn_stop1{width:20px;height:20px;background-image:url('../img/main/btn_play_stop.png');}
.m_visual .visual_slide li dl{position:absolute;right:10px;bottom:10px;padding:20px;min-width:240px;height:60px;color:#fff;background:url('../img/main/visual_txt_bg.png') repeat;z-index:50}
.m_visual .visual_slide li dl dt{margin-bottom:10px;font-size:18px;font-weight:bold;}
.m_visual .visual_slide li dl dd{line-height:16px}
.m_visual .visual_slide li dl dd span{display:inline-block;margin-right:5px;color:#adadad;}

/* 유용한정보 */
.quick_menu{height:78px;background:#fff;border-top:1px solid #efefef; margin: 0 0 7px 0 } /* 추가 border-top:1px solid #c1c1c1; margin: 0 0 8px */
.quick_menu dt{float:left;padding:25px 0 20px 40px;width:135px;height:30px;font-size:18px;font-weight:bold;background:url('../img/main/quick_kan.png') no-repeat right center;}
.quick_menu dd{float:left;padding:20px 0;height:35px;}
.quick_menu dd ul:after{display:block;clear:both;content:''}
.quick_menu dd ul li{float:left;margin-left:30px;height:25px;font-size:14px;}
.quick_menu dd ul li a{display:block;padding:5px 10px 5px 40px;color:#666;text-decoration:none;background-image:url('../img/main/quick_ic.png');background-repeat:no-repeat}
.quick_menu dd ul li a:hover,.quick_menu dd ul li a:focus{color:#e3161d}
.quick_menu dd ul li.q_ic01 a{background-position:0 0}
.quick_menu dd ul li.q_ic02 a{background-position:0 -40px}
.quick_menu dd ul li.q_ic03 a{background-position:0 -80px}
.quick_menu dd ul li.q_ic04 a{background-position:0 -120px}
.quick_menu dd ul li.q_ic05 a{background-position:0 -160px}
.quick_menu dd ul li.q_ic06 a{background-position:0 -200px}

.quick_menu dd ul li.q_ic01 a:hover,.quick_menu dd ul li.q_ic01 a:focus{background-position:-200px 0}
.quick_menu dd ul li.q_ic02 a:hover,.quick_menu dd ul li.q_ic02 a:focus{background-position:-200px -40px}
.quick_menu dd ul li.q_ic03 a:hover,.quick_menu dd ul li.q_ic03 a:focus{background-position:-200px -80px}
.quick_menu dd ul li.q_ic04 a:hover,.quick_menu dd ul li.q_ic04 a:focus{background-position:-200px -120px}
.quick_menu dd ul li.q_ic05 a:hover,.quick_menu dd ul li.q_ic05 a:focus{background-position:-200px -160px}
.quick_menu dd ul li.q_ic06 a:hover,.quick_menu dd ul li.q_ic06 a:focus{background-position:-200px -200px}

.m_con_center:after{display:block;clear:both;content:''}
/* 팝업존 */
.m_popup{position:relative;float:left;width:545px;height:215px;overflow:hidden}
.m_popup .slide_contral{position:absolute;right:20px;bottom:10px;width:200px;height:22px;text-align:right;z-index:40;}
.m_popup .slide_contral button{text-indent:-999px;overflow:hidden;background:none;border:0}
.m_popup .slide_contral .num2 button{margin:0 2px;width:16px;height:16px;background-image:url('../img/main/btn_page2.png');}
.m_popup .slide_contral .num2 button.activeSlide{background-position:0 -21px}
.m_popup .slide_contral .btn_play2{width:20px;height:20px;background:url('../img/main/btn_play_stop2.png') no-repeat 0 -25px;}
.m_popup .slide_contral .btn_stop2{width:20px;height:20px;background-image:url('../img/main/btn_play_stop2.png');}

/* 이달의 전시일정 */
.th_month{position:relative;float:right;padding:30px;width:485px;height:153px;background:#fafafa;border:1px solid #c1c1c1}
.th_month dt{margin-bottom:25px;font-size:18px;font-weight:bold; color:#585858}
.th_month dd.year_day{font-weight:bold; color:#666}
.th_month dd .year{font-size:20px;}
.th_month dd .day{font-size:30px;color:#3179bb}
.th_month dd.month_list{margin-top:30px;}
.th_month dd.month_list li{margin-bottom:5px;padding-left:8px;font-size:14px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;background:url('../img/main/dot.gif') no-repeat 0 10px}
.th_month dd.month_list li a {  color:#666 }
.th_month dd.month_list li:first-child{font-weight:bold} /* font-size:16px;  첫줄*/
.th_month dd.week_schedule{position:absolute;top:65px;right:20px;padding:0 25px;width:290px}
.th_month dd.week_schedule .sch_slide li{width:290px}
.th_month dd.week_schedule table{width:100%;border-spacing:0;border:1px solid #cecece;border-collapse: collapse}
.th_month dd.week_schedule table tr { text-align: center; }
.th_month dd.week_schedule table thead th{background:#f3f3f3;border:1px solid #d3d3d3;}
.th_month dd.week_schedule table thead th:first-child{color:#F31212}
.th_month dd.week_schedule table tbody td{font-size:11px;border:1px solid #d3d3d3;}
.th_month dd.week_schedule table tbody td:first-child a{color:#F31212;}
.th_month dd.week_schedule table tbody td a{display:block;}
.th_month dd.week_schedule table tbody td a.on{color:#fff;background:url('../img/board/schedule_on_bg.gif') no-repeat}
.th_month dd.week_schedule button{position:absolute;top:20px;width:12px;height:16px;text-indent:-999px;overflow:hidden;background:none;border:0}
.th_month dd.week_schedule .btn_before{left:0;background:url('../img/main/btn_schedule_before.gif') no-repeat}
.th_month dd.week_schedule .btn_next{right:0;background:url('../img/main/btn_schedule_next.gif') no-repeat}
.today_list{position:absolute;top:-45px;right:0;width:280px;background:#fff;border:1px solid #959595;z-index:30}
.today_list dt{margin:0;padding:5px 0 5px 15px;font-size:13px;color:#fff;font-weight:bold;background:#959595}
.today_list dd{padding:10px}
.today_list dd ul{position:relative;height:110px;overflow-y:scroll;overflow:auto}
.today_list dd li{position:relative;padding-right:110px;font-size:11px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.today_list dd li .data{position:absolute;top:0;right:10px}
.today_list dd .btn_close{position:absolute;top:7px;right:10px}
.today_list dd .btn_close a{display:block;padding:5px}

.m_con_bottom{position:relative;margin-top:8px;width:100%;}
.m_con_bottom:after{display:block;clear:both;content:''}
/* 미술관 이용안내 */
.bo_con{position:relative;float:left;margin-right:8px;padding:25px;width:216px;height:160px;background:#fff;border:1px solid #c1c1c1}
.bo_con dt{margin-bottom:20px;font-size:18px;font-weight:bold;color:#666} /* font-size:20px; font-weight:bold;*/
.bo_con dt a{text-decoration:none;}
.bo_con dd{color:#5d5d5d}
.bo_con dd.btn_more{position:absolute;right:20px;top:20px}
.bo_con dd.btn_more a{display:block;padding:8px}
.bo_con.bg_ic01{background:#3179bb url('../img/main/link_icon01.png') no-repeat 180px 140px;}
.bo_con.bg_ic01 dt{color:#fff}
.bo_con.bg_ic01 dd{color:#d6e4f1}
.bo_con.bg_ic02{background:#fff url('../img/main/link_icon02.png') no-repeat 195px 140px}
.bo_con.bg_ic03{background:#fff url('../img/main/link_icon03.png') no-repeat 190px 140px;}
.bo_con.bg_ic01:hover{border:1px solid #0e4d87}
.bo_con.bg_ic02:hover,.bo_con.bg_ic03:hover{border:1px solid #797979}

/* BMA NOTICE */
.notice_list{position:absolute;top:0;right:0;padding:20px;width:230px;height:170px;background:#fff;border:1px solid #c1c1c1}
.notice_list dt{margin: 4px 0 20px 0;font-size:18px;font-weight:bold;color:#666} /* font-weight:bold;*/
.notice_list dt span{color:#d5272a}
.notice_list dd ul{ padding-top: 2px; }
.notice_list dd li{margin-bottom:7px;padding-left:8px;font-size:13px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;background:url('../img/main/dot.gif') no-repeat 0 10px}
.notice_list dd.btn_more{position:absolute;right:20px;top:20px}
.notice_list dd.btn_more a{display:block;padding:8px}







/*
================================================================================
서브콘텐츠
================================================================================
*/
/* 이용안내 */
/* 오시는길 */

#skip_navi2 {position:absolute;top:0;height:0px;width:100%;z-index:200;} 
#skip_navi2 a {display:block; height:1px; width:1px; margin-bottom:-1px; overflow:hidden; text-align:center;color:#fff;white-space:nowrap;} 
#skip_navi2 a:focus, 
#skip_navi2 a:active {display:block;top:0;width:100%;height:20px;padding:5px 0;background:#0089d6;} 

.map{border:1px solid #d6d6d6}
.locat_infor{padding:20px 0;border-bottom:1px dashed #989898}
.locat_infor dt{display:inline-block;margin-right:10px;font-size:14px;font-weight:bold}
.locat_infor dd{display:inline-block;margin-right:30px;color:#666}
.traffic_con dl{margin-top:30px;padding-left:90px;min-height:80px}
.traffic_con dl dt{margin-bottom:5px;font-size:14px;font-weight:bold}
.traffic_con dl dd{color:#666}
.traffic_con dl.icon01{background:url('../img/01_guide/traffic_ic01.gif') no-repeat}
.traffic_con dl.icon02{background:url('../img/01_guide/traffic_ic02.gif') no-repeat}
.traffic_con dl.icon03{background:url('../img/01_guide/traffic_ic03.gif') no-repeat}

.panora_li{margin-top:20px;height:100%;overflow:hidden}
.panora_li li{float:left;margin-bottom:20px;width:50%;text-align:center;}
.panora_li li p{margin-top:10px;text-align:center;font-weight:bold}


/* 상단공통 */
.con_guide{margin-bottom:40px;padding:30px 40px;background-color:#f7f7f7; border:1px solid #e1e1e1}
.con_guide h2{margin-bottom:15px;font-size:22px;}
.con_guide.s1_1_bg{background-image:url('../img/01_guide/s1_1_bg.jpg');background-repeat:no-repeat;background-position:right bottom; height:110px  }/* 관람안내 */
.con_guide.s1_3_bg{background-image:url('../img/01_guide/s3_1_bg.png');background-repeat:no-repeat;background-position:500px bottom;}/* 단체관람안내 */
.con_guide.s1_4_bg{background-image:url('../img/01_guide/s4_1_bg.png');background-repeat:no-repeat;background-position:right bottom}/* 관람예절 및 작품감상 */
.con_guide.s7_1_bg{background-image:url('../img/07_info/s1_bg.png');background-repeat:no-repeat;background-position:right bottom}/* 연혁 및 시설 */
.con_guide.s4_1_bg{background-image:url('../img/01_guide/s4_11_bg.png');background-repeat:no-repeat;background-position:left 50%;}/* 어린이미술관 */


.group_warning{margin-top:50px;padding:25px;border:1px solid #d6d6d6;border-width:1px 0}
.group_warning dt{margin-bottom:15px;padding-left:20px;font-size:16px;color:#f53d3d;font-weight:bold;background:url('../img/common/ic_warning.png') no-repeat 0 3px }
.group_warning dd{margin-left:10px;font-size:14px;color:#555}
.group_warning dd li{margin-bottom:6px;padding-left:10px;background:url('../img/common/li_p_dot2.png') no-repeat 0 8px}

/* 본인인증 */
.certif_con{margin-bottom:40px;border-top:2px solid #7d7d7d;border-bottom:1px solid #e9e9e9}
.certif_con dt{padding:25px;font-size:18px;font-weight:bold;border-bottom:1px solid #a8a8a8}
.certif_con dt span{font-size:13px;color:#3179bb;font-weight:normal}
.certif_con dd{padding:25px;background:#f9f9f9}
.certif_con dd .btn_certif{margin:40px 0 20px 0;text-align:center}
.certif_con dd .btn_certif a{display:inline-block;margin:0 15px;padding-top:18px;width:202px;height:37px;font-size:17px;color:#fff;font-weight:bold;text-decoration:none;background:url('../img/common/btn_big_bg.gif') no-repeat}

/* 심볼마크 */
.symbol_box{margin-left:20px;height:100%;overflow:hidden}
.symbol_box .symbol{float:left}
.symbol_box ul{float:right;width:390px}


.top_go{margin-top:10px;text-align:right}
.top_go a{display:inline-block;padding-left:20px;background:url('../img/07_info/ic_top.gif') no-repeat 0 3px}

/* 관련법령 및 운영규정 */
.raw_box{position:relative;padding:20px;height:170px;background:#f7f7f7;border:1px solid #ebebeb;overflow-y:auto}
.raw_box h4{margin-bottom:5px;font-size:14px}
.raw_box h5{font-size:13px}
.raw_box p{margin-bottom:10px}
.raw_box [target=_blank]{margin-right:10px;padding-right:16px;text-decoration:underline;background:url('../img/common/ic_blank.gif') no-repeat right 3px}
.raw_box.hei{height:365px}


.raw_box2{position:relative;padding:20px;height:600px;background:#f7f7f7;border:1px solid #ebebeb;overflow-y:auto}
.raw_box2 h4{margin-bottom:5px;font-size:14px}
.raw_box2 h5{font-size:13px}
.raw_box2 p{margin-bottom:10px}
.raw_box2 [target=_blank]{margin-right:10px;padding-right:16px;text-decoration:underline;background:url('../img/common/ic_blank.gif') no-repeat right 3px}
.raw_box2.hei{height:365px}

/* 관련사이트 */
.site_link{margin:0 0 40px 30px;height:100%;overflow:hidden}
.site_link li{float:left;width:50%}
.site_link li a[target=_blank]{padding-right:20px;background:url('../img/common/ic_blank.gif') no-repeat right 3px}

/* 홍보동영상 팝업 */
.movie_box{position:relative;background:#ebebeb}
.movie_box h1{padding:10px 0;font-size:22px;color:#3179bb;background:#fff;border-bottom:1px solid #169cf0}
.movie_box h1 span{display:block;margin:0 auto;width:454px;}
.movie_box .movie_con{margin:0 auto;padding:25px 0;width:454px;min-height:280px;background:url('../img/07_info/movie_bg.png') no-repeat right bottom}
.movie_box .txt{margin-top:20px;padding:10px 15px;width:300px;background:#fff;border:1px solid #cfcfcf}
.movie_box .f_copy{padding:5px 0;color:#fff;text-align:center;background:#3e3e3e}
.movie_box .btn_close{position:absolute;top:25px;left:50%;margin-left:-227px;width:454px;text-align:right}
.movie_box .btn_close button{background:none;border:0}

.movie_box2{position:relative;background:#bcbcbc; height:600px}
.movie_box2 h1{padding:10px 0;font-size:22px;color:#3179bb;background:#fff;border-bottom:1px solid #169cf0}
.movie_box2 h1 span{display:block;margin:0 auto;width:454px;}
.movie_box2 .movie_con2{margin:0 auto;padding:25px 25px 10px 25px;width:600px;min-height:272px; background:url(../img/01_guide/img_child.jpg) center no-repeat}
.movie_box2 .txt{margin-top:20px;padding:10px 15px; overflow: auto; width:540px; height:55px; background:#f4f4f4;border:1px solid #f4f4f4}
.movie_box2 .txt p { line-height:20px }
.movie_box2 .f_copy{padding:0 0;color:#717171;text-align:center;background:#bcbcbc}
.movie_box2 .btn_close{position:absolute;top:4px; right:4px;width:600px;text-align:right; z-index:100}
.movie_box2 .btn_close button{background:none;border:0}

/* 사이트맵 */
.sitemap{margin-top:30px}
.sitemap ul:after{display:block;clear:both;content:''}
.sitemap ul li{float:left;margin:0 24px 50px 24px;width:208px;}
.sitemap ul li span{display:block;padding:10px 0;font-size:15px;color:#1773c2;font-weight:bold;text-align:center;border-top:2px solid #267cc6;border-bottom:1px solid #929292}
.sitemap ul li span a{color:#1773c2}
.sitemap ul li li{float:none;margin:0;width:100%;border-bottom:1px solid #d9d9d9}
.sitemap ul li li a{display:block;padding:7px 0 7px 20px}
.sitemap ul li li ul{margin-bottom:10px}
.sitemap ul li li li{border-bottom:0}
.sitemap ul li li li a{padding:0 0 0 25px}
.sitemap ul li li li a:before{content:'- '}


/* 어린이미술관 */
.movie_child a  {position:absolute; right:0;margin:-100px -200px 0 0;border:0px solid #fff;width:163px;height:127px;  background:url('../img/04_child/mov_img1.png') no-repeat}
.movie_child a:hover{border:0px solid #000; background:url('../img/04_child/mov_img2.png') no-repeat }

.movie_con2 .bg{background:url('../img/04_child/child_logo.png') no-repeat}
.child_logo{position:absolute;top:0;left:0;z-index:10;}

/*이우환 연혁 */
.year_list{width:100%; margin-bottom:20px}
.year_list dl{position:relative; border-bottom:1px solid #e6e6e6; clear:both}
.year_list dl:first-child{border-top:0}
.year_list dl:after{display:block;clear:both;content:''}
.year_list dl dt{position: relative;top:1px;left:10px; font-size:16px; width:200px; height:24px;line-height:24px;}

.year_list dl dd li{float:left;padding:13px 0 13px 10px;line-height:18px;border-bottom:1px solid #e6e6e6}
.year_list dl dd li .year{float:left;width:75px;font-weight:bold;color:#007cc3}
.year_list dl dd li span{display:block;float:left;width:660px}

/* 이우환 작품집목록2 */
.bgallery3{ }
.bgallery3 ul{position:relative;padding:20px 0 10px 0;height:100%;overflow:hidden}
.bgallery3 ul li{float:left;margin-bottom:20px;width:25%;min-height:170px;text-align:center}
.bgallery3 ul li a{display:block;color:#555}
.bgallery3 ul li span{display:block;padding-left:10px;text-align:left;line-height:20px}
.bgallery3 ul li .tit{margin-top:5px}

.lee_menu {border-top:1px solid #d6d6d6;  width:100%;min-height:30px; margin: 20px 0 30px 0 ;  border-bottom:1px solid #d6d6d6   } /*  height:82px; */
.lee_menu li { float:left;width:20%; height:30px;line-height:30px; text-align:center; }
